<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<ScreenModes>
	<!--  Default controlbay screen modes -->
	<ScreenMode>
		<Name>Output - Bus 1-16</Name>
		<BayType>Controlbay|ControlbayVi1</BayType>
		<Area>Vistonics</Area>
		<Conditions>
			<Condition>
				<Attribute>VirtualDesk\Bays\%bayname%\Attributes\VistonicsMode</Attribute>
				<Value/>
			</Condition>
			<Condition>
				<Attribute>Status\Categories\Desk\Parameters\Current Controlbay Vistonics Page\Attributes\Value</Attribute>
				<Value>Page A</Value>
			</Condition>
		</Conditions>
		<Screens>
			<Screen>Bus1-16</Screen>
		</Screens>
	</ScreenMode>
	<ScreenMode>
		<Name>Output - Bus 17-32</Name>
		<BayType>Controlbay|ControlbayVi1</BayType>
		<Area>Vistonics</Area>
		<Conditions>
			<Condition>
				<Attribute>VirtualDesk\Bays\%bayname%\Attributes\VistonicsMode</Attribute>
				<Value/>
			</Condition>
			<Condition>
				<Attribute>Status\Categories\Desk\Parameters\Current Controlbay Vistonics Page\Attributes\Value</Attribute>
				<Value>Page B</Value>
			</Condition>
		</Conditions>
		<Screens>
			<Screen ProductName="Vi2,Vi3k,Vi4,Vi6">Bus17-32</Screen>
			<Screen ProductName="Vi1">Bus17-24</Screen>
		</Screens>
	</ScreenMode>
</ScreenModes>
